@media (max-width:1600px){
  .pop.imgPop2.imgPop3{max-width:800px;}
}
@media (max-width:768px){
  .pop.imgPop2.imgPop3{max-width:800px;}
  .pop[class^="imgPop"] { left:50%; top:50%; width:calc(100% - 5px); transform:translate(-50%,-50%); }
}
.popup_wrapper {
	position: relative;
    display: block;
}
.popupbtn {
	position: absolute;
	bottom: 10%;
	padding: 4% 20%;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 5px;
}
.popupbtn-left {
    left: 7%;
}
.popupbtn-right {
    right: 7%;
}
.popupbtn-m {
	position: absolute;
	padding: 4% 20%;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 5px;
}
.popupbtn-left-m {
    left: 7%;
	bottom: 10%;
}
.popupbtn-right-m {
    right: 7%;
	bottom: 10%;
}
